[setup]
AppTitle      =  ΓόΑξΣλΥχ·ώ   
Ename         = minglingyuzf                
AppName       = Project64.exe 
SoftId        = 20732
StarEndPath   =   
RunManner     =0
DiskLikeName  = 
AppProgramArg =  Command - Conquer.zip 
isReg         = 0  
RUNCommand    =   
LastTime  =2012-4-22 9:45:59 
RunNum        =10
isclose       =0
isDirRun      =0
sButton = 
webName=fxxz
